using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {
        private void InitializeYingWenButton()
        {
            Rectangle yingWenButtonCropArea = new Rectangle(1197, 390, 225, 50);
            InitializeButton(ref yingWenButton, "英文", 1197, 390, 225, 50, yingWenButtonCropArea, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_英語(未按).png")), out yingWenNormalBackground, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_英語(已按).png")), out yingWenActiveBackground, YingWenButton_Click);
        }

        private void YingWenButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(yingWenButton, yingWenActiveBackground, "英語");
        }
    }
}